{
  "variants": {
    "half=lower": [
                    {"model": "block/foilage/tall_grass_bottom"},
                    {"model": "block/foilage/tall_grass_bottom1"}
                  ],
    "half=upper": [
                    {"model": "block/foilage/tall_grass_top"},
                    {"model": "block/foilage/tall_grass_top1"}
                  ]
  }
}